PHP ��U
前一頁 |  | 下一頁

# zend_restore_compiled_script_encoding

zend_restore_compiled_script_encoding -- ...

## Description

#include <zend_compile.h>

void zend_restore_compiled_script_encoding ( char* original_script_enc, magic TSRMLS_DC )

...

## Parameters

original_script_enc

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_restore_compiled_filename | 上一層 | zend_restore_ini_entry